Subject: Re: OLS 2005

From: Grant Likely <[email-masked]>
Date: Wed, 6 Jul 2005 11:49:49 -0600

On 4/27/05, Kumar Gala <[email-masked]> wrote:
> I wondering if we can get a PPC BoF together, however not sure exactly
> what we would talk about.  Any ideas?
>=20
> - kumar
I'd like to discuss the platform bus a bit.  As was discussed a month
or so ago, there is no clean way of matching multiple device drivers
to a single device type, like with PSCs on the MPC5200.

g.

--=20
"Why do musicians compose symphonies and poets write poems? They do it
because life wouldn't have any meaning for them if they didn't.
That's why I draw cartoons. It's my life."

-- Charles Shultz